﻿body { 
	height 101%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt; 
	color: #ffffff; 
	margin: 0; 
	letter-spacing: 0px; 
    text-decoration: none;
	background-image: url("../images/website/bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;

 }

a {
	FONT: Arial, Helvetica, sans-serif; 
	color: #FFBD00;
	letter-spacing: 0px; 
    text-decoration: none;
}

a:hover {
	FONT: Arial, Helvetica, sans-serif; 
	color: #ffffff;
	letter-spacing: 0px; 
    text-decoration: none;
}

.seiterahmen { 
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt; 
	color: #ffffff;
	
 }


.rahmen { 
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt; 
	color: #ffffff;
	
 }
 
.rahmen_rahmen { 
	width: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #ffffff;
	background: #000000;
 }
 
 
.text { 
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26pt;
	color: #ffffff;
	background: #000000;
	background: url(../images/website/bg_text.png)
 }
 
 
 .rip { 
	width: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32pt;
	color: #ffffff;
	background: #000000;
	background: url(../images/website/bg_rip.png)
 }
 
  .videos { 
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #ffffff;
	background: #000000;
	background: url(../images/website/bg_videos.png)
 }
 
   .bilder { 
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #ffffff;
	background: #000000;
	background: url(../images/website/bg_videos.png)
 }